@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans&family=DM+Serif+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@500&family=DM+Serif+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@700&family=DM+Serif+Display&display=swap');
@font-face {
	font-family: 'Helvetica Neue Medium Extended';
	src: url("../fonts/Helvetica\ Neue\ Medium\ Extended.ttf");
	font-weight: 400;
}
html,
body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	width: 100%;
	overflow-x: hidden;
	font-family: 'DM Serif Display', serif;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
a,
a:hover {
	text-decoration: none;
	color: #676767;
}
:focus {
	outline: none;
}
button:focus {
	outline: none;
}
.btn:focus {
	box-shadow: none;
}
/* .row-padding-top{
	padding-top:100px
} */
/* ============================= HEADER ===========================================*/
.add-to-cart::after {
    content: '2';
    background: #FA8377;
    height: 20px;
    width: 9px;
    border-radius: 60%;
    padding: 0px 5px;
    color: #ffffff;
	font-family: 'DM Sans', sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 20px;
}
.usr-hdr{
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.top-header {
    display: -moz-box;
    display: flex;
    -moz-box-align: center;
    align-items: center;
}
.top-header .header-location {
    width: 30%;
}
.top-header .header-des {
    width: 40%;
	text-align:center;
}
.header-des p , .header-location  a{
	font-family: 'DM Sans', sans-serif;
}
.top-header .header-signin{
	width: 30%;
}
.header-navigation-wrappar {
	background: #E2EFEF;
	padding: 14px 0;
}

.navigation-left ul li {
	display: inline-block;
	padding: 4px 20px 4px 0;
}
.navigation-left ul li a {
	color: #fff;
	display: flex;
	font-size: 13px;
	align-items: center;
}
.navigation-left ul li p {
	margin-bottom: 0;
}

.navigation-right ul li {
	display: inline-block;
}
.navigation-right ul li a {
	position: relative;
	display: block;
	font-size: 14px;
	margin: 0 0 0 13px;
	color: #4B4B4B;
	font-family: 'DM Sans', sans-serif;

}
.navigation-icon {
	width: 15px;
	margin-right: 5px;
}
.navigation-right span {
	color: #fff;
	margin-right: 10px;
	font-size: 13px;
	display: inline-block;
}

.header-menu-wrappar {
	/* background: #FFFFFF; */
	/* border-bottom: 1px solid #000; */
	padding: 15px 0;
}
.header-menu-links {
	/* background: #fff; */
}

.header-menu-links-inr ul li {
	display: inline-block;
}

.header-menu-links-inr ul li a {
	text-transform: uppercase;
	display: block;
	padding: 0 17px;
	font-size: 14px;
	position: relative;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	color: #384665;
	font-weight: 500;
	font-family: 'DM Sans', sans-serif;

}

.header-menu-links-inr {
	/* text-align: center; */
}

.header-fixed {
	position: relative;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
/* 	
	position: fixed;
	left: 15px;
	right: 15px;
	top: 0;
	z-index: 99;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s; */
}

/* .header-fixed.header-sticky {
	top: 0;
} */

.menu-togle-new .hamburger-menu-cust a img {
	filter: invert(4);
}

.menu-togle-new {
	display: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
}

.header-menu-links-inr ul li a:hover {
	color: #FF5A00;
}

.header-menu-links-inr ul li.active a {
	color: #FF5A00;
}

.header-menu-links-inr ul li.active a:before {
	position: absolute;
	content: '';
	background: url(../images/link-shap.svg);
	bottom: 0;
	height: 0;
	width: 100%;
	text-align: center;
	left: 0;
	right: 0;
	margin-left: 0;
	margin-right: 0;
	height: 10px;
	background-repeat: no-repeat;
	background-position: center;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.usrs-logo img {
	width: 150px;
}

.navigation-left {
	width: 100%;
}

.header-fixed.header-sticky {
	top: 0;
}
/* ========================== FOOTER ============================================ */
.footer-bg {
	background-color: #384665;
	color: #ffffff66;
	padding:20px 0;
	font-family: 'DM Sans', sans-serif;	
}
.condition-link ul li a{
	color: #ffffff66;
}
.ftr-sec{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/* ================== newsletter */
.newsletter-bg{
	background-color: #DFF0EF;
	padding-top: 207px;
	padding-bottom: 207px;
}
.sub-news-heading{
	color: #384665;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	font-family: 'DM Sans', sans-serif;
}
.main-news-heading{
	color: #384665;
	font-size: 56px;
  	letter-spacing: -1px;
  	line-height: 60px;
  	text-align: center;
}
.newsletter-input{
	border-radius: 24px !important;
	border: none !important;
	padding: 11px 0.75rem;
	font-family: 'DM Sans', sans-serif;
	margin-right: 10px;
}
input.newsletter-input::placeholder{
	color: #555555;
	font-size: 16px;
}
.search-btn{
	border-radius: 24px !important;
	background-color: #0054B1;
	color:#ffffff;
	font-family: 'DM Sans', sans-serif;
	font-weight: 500;
	font-size: 16px;
	padding: 11px 20px;
}
/* ================== header Section */

.header-section{
	position: relative;
}
.care-dog-description h2{
	color: #384665;
	font-size: 65px;
	letter-spacing: -1.16px;
}
.care-dog-description p{
	color: #3C3C3C;
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	letter-spacing: 0;
	line-height: 28px;
	opacity: 0.65;
}

.btn-blue{
	background-color: #0054B1;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.1px;
	padding: 11px 30px;
	border-radius: 24px;
	font-family: 'Helvetica Neue Medium Extended'
}
.btn-blue:hover{
	color: #FFFFFF;
}
.btn-grey{
  	border-radius: 24px;
	color: #384665;
	font-family: "DM Sans";
	padding: 11px 30px;
	font-size: 16px;
	letter-spacing: 0.1px;
	font-weight: 500;
}
.care-dog-description{
	z-index: 2;
	position: relative;
}
.care-dog-img{
	/* position: absolute;
    top: 0;
    right: 19px;
    bottom: 0;
    object-fit: cover;
    object-position: center;
	/* z-index: -1; */
	background-color: #e2efef;
    height: 550px;
    width: 763px;
    z-index: -1;
    /* position: absolute; */
    /* top: 0; */
    /* right: -70px; */
	margin-left: -60px;
}
.car-dog-width {
	position: relative;
}
/* .care-dog-img img{
	width: 790px;
    height: auto;
} */
/* ================== problem section*/
.light-yellow-bg{
	background-color: #fef7ea;
	padding-top: 44px;
	padding-bottom: 69px;
	margin-top: 180px;
	margin-bottom:120px
}
.main-title h2{
	color: #384665;
	font-size: 40px;
	letter-spacing: -0.5px;
	text-align: center;
}

.problem-sec-title{
	padding-top: 27px;
}
.problem-sec-title h5{
	margin-bottom:0;
	padding-bottom: 16px;
	color: #555555;
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.padding-bt-head{
	padding-bottom: 34px;
}
.problem-sec-title p{
	color: #555555;
	font-family: 'DM Sans', sans-serif;
	font-size: 16px;
	letter-spacing: 0.1px;
}
/* ==================  solution section */
.row-padding-solution{
	margin-bottom: 108px;
}
.solu-main-title h2{
	color: #384665;
	font-size: 56px;
	letter-spacing: -1px;
	text-align: center;
	margin-bottom:0;
	padding-bottom:15px;
}
.solu-main-title p{
	 margin-bottom: 0;
	 opacity: 0.65;
	 color: #555555;
	 font-family: 'DM Sans', sans-serif;
	 font-size: 16px;
	 letter-spacing: 0.1px;
	 text-align: center;
	 padding: 0 270px 31.5px ;	
 }
 .solutions-description h6{
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 12px;
	letter-spacing: 2px;
	margin-bottom: 0;
	text-transform: uppercase;
 }
 .solutions-description h2{
	color: #384665;
	font-size: 40px;
	letter-spacing: -0.5px;
	margin-bottom: 0;
	padding-bottom:19px;
 }
 .solutions-description p{
	opacity: 0.65;
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	letter-spacing: 0.1px;
	line-height: 24px;
 }
 .solutions-description{
	padding: 0 70px 0 0;
 }
 /* ==================== Guide section */
 .green-bg{
	 background-color: #b0d4d45e;
 }
 .guide-sec-des h2{
	color: #384665;
	font-size: 56px;
	letter-spacing: -1px;
	margin-bottom: 0;
	line-height: 60px;
	margin-top: -29px;
 }
 .guide-sec-des .saling-price{
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.43px;
	line-height: 60px;
 }
 .guide-sec-des .offer-price{
	opacity: 0.5;
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -0.43px;
	line-height: 60px;
	text-decoration: line-through;
 }
 .guide-sec-des .guide-des{
	color: #39505F;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	letter-spacing: 0.1px;
	line-height: 24px;
 }
 .guide-sec-des h6{
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1px;
	line-height: 24px;
 }
 .guide-sec-des ul li{
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	letter-spacing: 0.1px;
	line-height: 24px;
	padding-bottom: 2.7px;
 }
 .guide-sec-padding{
	 margin-bottom:116px
 }
 .guide-section-img img{
	height: 690px;
    position: absolute;
    top: -70px;
    object-fit: contain;
    object-position: center;
 }
 #tick-mark {
    position: relative;
    display: inline-block;
    width: 15px;
    height: 18px;
	margin-right: 18px;
}

#tick-mark::before {
    position: absolute;
    left: 0;
    top: 50%;
    height: 50%;
    width: 2px;
    background-color: #F68378;
    content: "";
    transform: translateX(10px) rotate(-45deg);
    transform-origin: left bottom;
}

#tick-mark::after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    background-color: #F68378;
    content: "";
    transform: translateX(10px) rotate(-45deg);
    transform-origin: left bottom;
}
 /* ================== Testimonial section */
.testimonial-title h5{
	color: #384665;
	font-size: 56px;
	letter-spacing: -1px;
	padding-bottom: 62px;
	margin-bottom: 0;
	margin-left: -50px;
}
.light-yel-tes-bg{
	background-color: #FEF6E6;
    padding-top: 44px;
    padding-bottom: 50px;
}
.testimonial-wht-box{
	background-color: #FFFFFF;
	padding: 38px 30px 19px;
	position: relative;
}
.testi-desc p{
	margin-bottom: 0;
	padding-bottom: 27px;
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	letter-spacing: 0.1px;
}
.testi-desc h6{
	color: #555555;
	font-family: 'DM Sans', sans-serif;	
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.1px;
}
.testimonial-img img{
	height: 180px;
    width: 180px;
    object-fit: contain;
    object-position: center;
}
.testimonial-img{
	position: absolute;
    right: 0;
    top: 63%;
    bottom: 0;
}
.testi-slider .slick-list .slick-track .slick-slide{
    margin: 0 10px;
}
.testi-slider .slick-list{
	padding: 0 0 77px 0;
}
/*=========================================== HEADER MEDIA QUERY ===========================================*/

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
	.car-dog-width{
		max-width: 1020px;
		padding-right: var(--bs-gutter-x,.75rem);
    	padding-left: var(--bs-gutter-x,.75rem);
	}
}
@media (min-width:1440px) {
	.container {
		max-width: 1300px;
	}
	.car-dog-width{
		max-width: 1109px;
		padding-right: var(--bs-gutter-x,.75rem);
    	padding-left: var(--bs-gutter-x,.75rem);
	}
	.pet-width{
		max-width: 1192px;
		padding-right: 40px;
    	padding-left: 40px;
	}
	.guide-width{
		max-width: 1179px;
		padding-right: var(--bs-gutter-x,.75rem);
    	padding-left: var(--bs-gutter-x,.75rem);
	}
	.guide-sec-width-wrapper{
		max-width: 1208px;
		padding-right: var(--bs-gutter-x,.75rem);
    	padding-left: var(--bs-gutter-x,.75rem);
	}
}
@media (max-width: 1024px) {
	.hdr-top-box-inr {
		width: 100%;
	}
}
@media(min-width: 992px) and (max-width: 1250px) {
	.header-menu-links-inr ul li a {
		text-transform: uppercase;
		display: block;
		padding: 0 6px;
		font-size: 14px;
		position: relative;
		transition: all 0.3s;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-ms-transition: all 0.3s;
		color: #000;
		font-family: 'DM Sans', sans-serif;
	}
	.newsletter-bg {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.main-news-heading{
		font-size: 44px;
		line-height: 45px;
	}
}
@media (max-width: 991px) {
	.header-menu-links-inr {
		position: fixed;
		z-index: 9;
		background: #fff;
		height: 100vh;
		left: 0;
		width: 90%;
		top: 0;
		bottom: 0;
		-webkit-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
		box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
		-webkit-transform: translate(-110%, 0);
		-moz-transform: translate(-110%, 0);
		-ms-transform: translate(-110%, 0);
		-o-transform: translate(-110%, 0);
		transform: translate(-110%, 0);
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		-ms-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		text-align: left;
	}
	.header-menu-links-inr.mbl-menu-open-cust {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
		overflow-y: auto;
		overflow-x: hidden;
	}
	.menu-derk-bg-new {
		background: rgba(0, 0, 0, 0.5);
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 5;
		height: 100vh;
	}
	.header-menu-links-inr ul li a {
		padding: 10px;
		display: block;
		color: #000;
	}
	.menu-togle-new {
		display: block;
		float: right;
		position: relative;
		top: 0;
		right: 0;
		margin-left: auto;
	}
	.header-menu-links-inr ul li {
		display: block;
	}
	.header-menu-links-inr .usr-hdr-right a {
		background: #FF5A00 !important;
		border-color: #FF5A00 !important;
		color: #fff;
		padding: 10px 25px !important;
	}
	.header-menu-links-inr .usr-hdr-right {
		margin-top: 30px;
	}
	.header-menu-links-inr ul li a:before {
		display: none;
	}
	.newsletter-bg {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.care-dog-img{
		opacity: 0.4;
	}
	.light-yellow-bg , .row-padding-solution , .guide-sec-padding{
		margin-bottom: 50px;
	}
}
@media(max-width:767px){
	.main-news-heading{
		font-size: 30px;
		line-height: 30px;
	}
	.main-title h2 , .solu-main-title h2 , .guide-sec-des h2 , .testimonial-title h5	{
		font-size:30px
	}
	.care-dog-description h2 {
		font-size: 45px;
	}
	.light-yellow-bg{
		margin-top:50%;
	}
	.solu-main-title p{
		padding: 0 0;
	}
	.solutions-description{
		padding: 0 0 0 0;
	 }
	 .testimonial-title h5{
		 margin-left: 0;
	 }
	 .care-dog-img{
		 width:auto
	 }
	 .guide-section-img img{
		height:auto;
		position: inherit;
	}
}
@media(min-width:425px) and (max-width:767px){
	.row-padding-top {
		padding-top: 160px;
	}
}
@media(min-width:768px) and (max-width: 991px){
	.condition-link {
		width: 36%;
	}
	.copyright-section {
		width: 64%;
	}
	.row-padding-top {
		padding-top: 0;
	}
	.main-news-heading{
		font-size: 45px;
	}
	.main-title h2 , .solu-main-title h2 , .guide-sec-des h2 , .testimonial-title h5{
		font-size:45px
	}
	.light-yellow-bg{
		margin-top:20%;
	}
	.solu-main-title p{
		padding: 0 200px;
	}
	.solutions-description{
		padding: 0 20px 0 0;
	 }
	 .care-dog-img{
		width:auto
	}
	.guide-section-img img{
		height:auto;
		position: inherit;

	}
}
@media(max-width: 575px){
	.newsletter-form .input-group>.form-control, .input-group>.form-select{
		width: 100%;
		min-width: 100%;
	}
	.newsletter-form .search-btn{
		text-align: center;
		margin: 0 auto !important;
		margin-top: 10px !important;
	}
	.top-header .header-location , .top-header .header-des , .top-header .header-signin{
		width: 100%;
		text-align: center !important;
		padding-bottom: 5px;
	}
	.top-header{
		display: inherit;
		text-align: center;
	}
	.chane-order1-solu{
		order: 1;
	}
	.chane-order2-solu{
		order: 0;
	}
}
@media(min-width:577px) and (max-width:767px){
	.top-header .header-location a, .top-header .header-des p, .top-header .header-signin ul li a{
		font-size:12px
	}
}
@media(max-width:425px){
	.row-padding-top {
		padding-top: 0;
	}
}